Subject: Re: [lojban] Re: i want my brain cells back!

From: Invent Yourself <[email-masked]>
Date: Wed, 21 Nov 2001 12:41:51 -0500 (EST)

On Wed, 21 Nov 2001, And Rosta wrote:

> I had no idea Yiddish was still spoken. Do you speak Yiddish?

Nope. I did start to learn it once. I live in Brooklyn; if I go a few
stops on the train, I can emerge in a parallel universe where every male
wears a black coat and hat, the women wear wig and 1940s dresses, and
everyone speaks Yiddish.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.